Subject: Re: bug#5977: 24.0.50; Lao HELLO is incorrectly displayed

From: Peter Dyballa <[email-masked]>
Date: Fri, 14 May 2010 12:25:25 +0200

Am 14.05.2010 um 11:41 schrieb Eli Zaretskii:

> It looks like Handa-san's
> changes in revno 100276 fixed at least some of these problems (those I
> was able to see on MS-Windows).

I'll do so! Yesterday, a holiday in Germany, I built an X client. It  
still has some problems with clicking into some "exotic" strings, with  
bidi (Arabic and Hebrew not positioned correctly and extra characters  
as described), and newly with Myanmar. It uses U+103A, U+103B, and U 
+103C – and I have no font which has glyphs in the range of U+103A...U 
+103F. Obviously these character are not used for composition, so open  
boxes are left – one having VIRAMA at U+1039 in it.

--
Greetings

              ~  O
   Pete       ~~_\\_/%
              ~  O  o